Mailinglist Archive: opensuse (3531 mails)

< Previous Next >
Re: [opensuse] Apache woes and Yast
  • From: Verner Kjærsgaard <vk@xxxxxxxxxxxxx>
  • Date: Wed, 3 Jan 2007 22:38:08 +0100
  • Message-id: <200701032238.08136.vk@xxxxxxxxxxxxx>
Onsdag 03 januar 2007 21:50 skrev James D. Parra:
> Hello,
>
> I can't prove it, but Yast has reeked havoc on the Apache service. I
> managed to get the pages to load, however Apache no longer displays PHP
> files.
>
> Should I just uninstall & reinstall PHP5, or can tell Yast to just
> reinstall the PHP5 packages? I am using Yast ncurses and although I know
> "-i-" means installed, I am not sure what ">" means. Upgrade, perhaps? If I
> change the setting to "i" will it reinstall?
>
> Thank you for you help.
>
> James


Hi,

- are you sure you got Apache installed WITH support for PHP?
- use YaST, search for PHP and look for the module...


--
-------------------------------------------------------------------------
Med venlig hilsen/Best regards
Verner Kjærsgaard


+===============================================================+
 Powered by openSUSE 10.2 (i586) Kernel: 2.6.18.2-34-default
 KDE: 3.5.5 "release 45"
10:37pm oppe 2:48, 2 users, belastningennemsnit: 0,16, 0,17, 0,13
+===============================================================+
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
References